*:not(.carousel *):not(.ry-accordion *):not(#accordion *):not([data-aos-duration]):not(.slick-track):not(#ry-section-header *):not(.fancybox-slide *), ::before, ::after {
    transition: 0.3s ease-in-out all;
}

.page-anchor {
    display: block;
    position: relative;
    top: -120px;
    visibility: hidden;
}

.ry-headline h2 {
	font-size: 60px !important;
	text-transform: uppercase;
	font-weight: 600 !important;
	letter-spacing: 4px;
	color: #242424;
	line-height: 1;
	margin-bottom: 1.5vw;
}

.ry-headline h2 .span-1 {
	font-size: 24px;
	display: block;
	color: var(--color-primary);
	font-weight: 500 !important;
	margin-bottom: 20px;
}

.ry-headline h2 br {
    display: none;
}

@media (max-width: 1680px) { 
	.ry-headline h2 {
		font-size: 50px !important;
	}

	.ry-headline h2 .span-1 {
		font-size: 20px;
	}
}

@media (max-width: 620px) { 
	.ry-headline h2 {
		font-size: 35px !important;
		letter-spacing: 0px;
	}

	.ry-headline h2 .span-1 {
		font-size: 18px;
	}
	
	div.brand-wrapper {
	  max-width: 250px;
	  margin: auto;
	  float: none;
	}
	
	div.module-brand-wrapper .ry-btn.ry-btn-primary {
	  margin-top: 2em !important;
	}
	
	div.brand-wrapper {
	  max-width: 250px;
	  margin: auto;
	  float: none;
	}
}

/*HEADER SECTION*/
.module-43 .ry-left {
	position: absolute;
	z-index: 9;
}

.module-43 .ry-left img {
	max-width: 240px;
}

.module-43 .ry-right {
	margin-left: auto;
}

.leadsDetails {
	display: flex;
	align-items: center;
}

.leadsDetails .social-inner-wrap li a {
	width: 40px;
	height: 40px;
	background: #167eb2;
	border: 1px solid #333333;
	padding: 0;
	border-radius: 50%;
}

.leadsDetails .social-inner-wrap li a:not(:hover) {
	background: transparent;
}

.leadsDetails .social-inner-wrap li a:not(:hover) svg {
	fill: #333;
}

.leadsDetails .social-inner-wrap li {
	margin: 0 !important;
}

.leadsDetails .social-inner-wrap {
	gap: 10px;
	margin-right: 30px;
}

.button-wrapper {}

.leadsDetails .button-wrapper {
	display: flex;
	gap: 10px;
}

.leadsDetails .button-wrapper .ry-btn {
	padding: 8px 28px 8px 20px;
	display: flex;
	align-items: center;
	gap: 10px;
	text-transform: uppercase;
}

.leadsDetails .button-wrapper .ry-btn .icon {
	width: 20px;
	height: 20px;
}

.leadsDetails .button-wrapper .ry-btn .text-group {
	display: flex;
	flex-direction: column;
	font-size: 18px;
	letter-spacing: initial;
	line-height: 1.2;
}

.leadsDetails .button-wrapper .ry-btn .text-group span {
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 0;
}

.leadsDetails .button-wrapper .ry-btn .icon svg {
	width: 20px;
	height: 20px;
}

.module-43 .ry-right .ry-menu .nav-menu li a {
	font-size: 20px;
	letter-spacing: initial;
	color: #333;
}

body.default #ry-section-header.module-43 {
	background: #fff !important;
}

body.default .module-43 .ry-right .ry-menu .nav-menu li a {
	color: #333;
}
.leadsDetails .button-wrapper .ry-btn:nth-child(1):not(:hover) {
	background: var(--color-primary) !important;
}

@media (max-width: 1480px) { 
	.module-43 .ry-left {
		max-width: 280px;
	}
}

@media (max-width: 1280px) {
	.module-43 .ry-right {
		padding-left: 0;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		width: 100%;
		max-width: 100%;
		gap: unset;
		justify-content: space-between;
	}

	.module-43 .ry-left img {
		max-width: 200px;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 10px;
	}

	.module-43 .ry-right {
		padding-left: 0;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		width: 100%;
		max-width: 100%;
		gap: unset;
		justify-content: space-between;
	}

	.module-43 .ry-left img {
		max-width: 390px;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 10px;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn .text-group {
		display: none;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn {
		padding: 0;
		width: 40px;
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

.module-43.fixed .leadsDetails .button-wrapper .ry-btn.custom-icon {
	display: none;
}

@media (max-width: 1800px) {
	.module-43 .ry-right .ry-menu .nav-menu li a {
		font-size: 18px;
	}
	.module-43.fixed .leadsDetails .button-wrapper .ry-btn .text-group {
		display: none;
	}
	.module-43.fixed .leadsDetails .button-wrapper .ry-btn {
		height: 60px;
		width: 60px;
		border-radius: 180px !important;
		max-width: 100%;
	}
}

@media (max-width: 1500px) {  
	.module-43.fixed .ry-right .ry-menu .nav-menu li a {
		font-size: 16px !important;
	}
}

@media (max-width: 1400px) {
	.module-43.fixed .ry-right {
		flex-direction: column-reverse;
		flex: unset;
		align-items: self-end;
	}
	div.module-43.fixed .ry-right .ry-menu {
		width: 100%;
		justify-content: space-between;
	}
	div.module-43.fixed .ry-right .ry-menu .nav-menu {
		justify-content: flex-end;
		left: 0;
		gap: 25px;
		margin-top: 12px;
	}
	.module-43.fixed .leadsDetails .button-wrapper .ry-btn .text-group {
		display: flex !important;
	}
	.module-43.fixed .leadsDetails .button-wrapper .ry-btn {
		height: auto;
		width: auto;
		border-radius: 180px !important;
		max-width: 100%;
		padding: 8px 28px;
	}
	div.module-43.fixed .ry-right .ry-menu div#litlleLogo {
		display: none !important;
	}
	.module-43.fixed .ry-logo, .module-43.fixed .ry-logo img {
		display: flex !important;
		visibility: visible;
		opacity: 1;
		position: relative;
		max-width: 280px;
		align-items: center;
	}
	.module-43.fixed .ry-right .ry-menu .nav-menu li a {
		font-size: 16px !important;
	}
}

/*MOBILE HEADER*/

/** WELCOME STYLE START **/

.module-welcome.custom {
	position: relative;
	padding-top: 120px;
	padding-bottom: 360px;
	/* display: flex; */
	/* align-items: center; */
}

.module-welcome.custom .background-section, .module-welcome.custom .background-section img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.module-welcome.custom .ry-container {
	max-width: 1920px;
	width: 100%;
}

.module-welcome.custom .ry-container .ry-each:nth-child(2) {
	margin-right: 280px;
	max-width: 580px;
}

.module-welcome.custom .ry-container .ry-flex {
	align-items: center;
}


.module-welcome.custom .ry-headline h2 {
	text-align: left !important;
}

.module-welcome.custom .ry-headline h2 .span-1 {
	margin-bottom: 20px;
}

.module-welcome.custom .ry-text p {
	/* margin: 10px 0 45px; */
}

.module-welcome.custom .ry-text {
	margin-top: 30px;
}

.module-welcome.custom .ry-btn {
	margin-top: 45px;
}



.module-welcome.custom .ry-container .ry-each:nth-child(1) {
	max-width: 900px;
}

.module-welcome.custom .ry-container .ry-each {
	width: 48%;
}

@media (max-width: 1680px) { 
	.module-welcome.custom .ry-container .ry-each:nth-child(2) {
		margin-right: 8vw;
		width: 40%;
	}
}

@media (max-width: 1080px) { 

	.module-welcome.custom .ry-container .ry-flex {
		flex-direction: column;
		align-items: center;
		gap: 60px;
	}

	.module-welcome.custom .ry-container .ry-each:nth-child(1) {
		width: 100% !important;
	}

	.module-welcome.custom .ry-container .ry-each:nth-child(2) {
		margin: 0 auto;
		width: 90%;
		max-width: 100%;
	}

	.module-welcome.custom .ry-container .ry-each .ry-headline h2 {
		text-align: center !important;
	}

	.module-welcome.custom .ry-text p {
		text-align: center;
	}

	.module-welcome.custom .ry-text .ry-btn {
		margin-left: auto;
		margin-right: auto;
		display: flex;
		justify-content: center;
		align-items: center;
		max-width: max-content;
	}
}

@media (max-width: 620px) { 
	.module-welcome.custom .ry-container .ry-each:nth-child(1) {
		width: 90%;
	}
}

/** WELCOME STYLE END **/

/** HP SERVICES CUSTOM START **/
.ry-services-custom {
    position: relative;
    padding: 0vw 0 60px;
}
.ry-services-custom .ry-section-background:before {
    content: "";
    position: absolute;
    inset: 0;
    top: unset;
    height: 50%;
    background: linear-gradient(to bottom, transparent, #17264f);
}
.ry-services-custom .ry-section-background img {
    object-fit: cover;
    object-position: top center;
}
.ry-services-custom .ry-container {
	max-width: 1280px;
	background: white;
	display: flex;
	padding: 100px 8%;
	margin-top: -250px;
	border-radius: 50px;
    box-shadow: 0 0 60px rgb(0 0 0 / 20%);
	position: relative;
}
.ry-services-custom .ry-container:before {
    content: "";
    position: absolute;
    inset: 0;
    left: -15px;
    top: -15px;
    right: -15px;
    bottom: -15px;
    border: 2px solid #157eb2;
    border-radius: 60px;
}
/*.ry-services-custom .ry-headline h2 {
    color: #ffffff;
}
.ry-services-custom .ry-headline h2 span {
	color: #ffffff;
	opacity: .7;
}*/
.ry-services-custom .ry-content {
    display: flex;
    flex-direction: column;
    gap: 2vw;
}
.ry-services-custom .ry-content .ry-flex {
    justify-content: center;
    flex-wrap: wrap;
    gap: 4vw 2.5vw;
}
.ry-services-custom .ry-content .ry-flex .ry-each {
    max-width: 200px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.ry-services-custom .ry-icon-wrapper {
    background-color: #f8fdfe;
    position: relative;
    border-radius: 50%;
    width: 100%;
    height: 200px;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ry-services-custom .ry-icon-wrapper:before {
    content: '';
    background-color: transparent;
    border: 2px solid var(--color-primary);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 105%;
    height: 105%;
}
.ry-services-custom .ry-icon-wrapper img {
    max-width: 100%;
    aspect-ratio: 1/1;
    object-fit: contain;
}
.ry-services-custom .ry-services-name p {
    font-size: 20px;
    text-transform: uppercase;
    color: #17264f;
    font-weight: 500 !important;
    font-family: "Poppins";
    text-align: center;
    line-height: 1.2;
}
.ry-services-custom .ry-content .ry-flex .ry-each:hover .ry-icon-wrapper:before {
    border: 8px solid var(--color-primary);
}

.ry-services-custom .ry-btn-wrap .ry-btn-primary:hover {
    background: var(--color-primary) !important;
    color: #fff !important;
}

.ry-each-link, .ry-each-link a {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    opacity: 0;
}

.ry-section-background, .ry-section-background img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    object-fit: cover;
}
.ry-btn-wrap {
    margin-top: 1.5rem;
    display: flex;
    justify-content: center;
    gap: 10px;
}

@media (max-width: 1440px) { 
	.ry-services-custom {
		padding: 6vw 0 6vw;
	}
}

/** HP SERVICES CUSTOM END **/

/** TEAM STYLE START **/

.module-team.custom {
	padding: 200px 0 220px;
}

.module-team.custom .ry-container, .module-fs-myopia .ry-container {
	max-width: 1280px;
	width: 90%;
}


.module-team.custom .ry-container .ry-flex .ry-each:nth-child(1), .module-fs-myopia .ry-container .ry-flex .ry-each:nth-child(1){
	max-width: 480px;
}

.module-team.custom .ry-container .ry-flex .ry-each:nth-child(2), .module-fs-myopia .ry-container .ry-flex .ry-each:nth-child(2) {
	width: calc(100% - 480px);
	padding-left: 120px;
}

.module-team.custom .ry-container .ry-text p {
	margin: 40px 0 50px;
}


.module-welcome.custom .ry-container {
    max-width: 100%;
}

.module-team.custom .ry-container .ry-headline h2 .span-1{
	margin-top: 10px;
}

@media (max-width: 1480px) { 
	.module-team.custom .ry-container .ry-flex .ry-each:nth-child(2) {
		/* padding-left: 4vw; */
	}
}

@media (max-width: 1080px) { 
	.module-team.custom .ry-container .ry-flex .ry-each:nth-child(2) {
		width: 100%;
		padding: 0;
	}
	.module-team.custom .ry-container .ry-text p {
		font-size: 18px !important;
		margin: 30px 0 40px;
	}
	.module-team.custom {
		padding: 100px 0;
	}

	.module-team.custom .ry-flex {
		flex-direction: column-reverse;
		gap: 60px;
		justify-content: center;
		align-items: center;
	}

	.module-team.custom .ry-flex .ry-headline h2, 
	.module-team.custom .ry-flex .ry-text p {
		text-align: center;
	}

	.module-team.custom .ry-flex .ry-btn {
		margin-left: auto;
		margin-right: auto;
	}
}

.link, .link a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent;
    z-index: 1;
    color: transparent !important;
}

/** TEAM STYLE END **/

/** BRANDS STYLE START **/

.module-brands.custom {
	padding: 200px 0 400px;
	margin-bottom: -250px;
	z-index: 2;
}

.module-brands.custom .each-brand .photo img {
	max-height: 75px;
	object-fit: contain;
	max-width: max-content;
	margin: auto;
}

.brand-wrapper .slick-track {
	/* display: flex; */
	/* align-items: center; */
	/* gap: 0 1em; */
	/* justify-content: space-between; */
}

.module-brands.custom .ry-headline {
	margin-bottom: 50px;
}

.module-brands.custom .brand-wrapper {
	max-width: 1280px;
	z-index: 9;
}

.module-brands.custom .brand-details {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding-left: 30px;
	padding-right: 30px;
}

.module-brands.custom .brand-details .arrow-wrapper {
	position: absolute;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.module-brands.custom .brand-details .arrow-wrapper button {
	width: 30px;
	height: 30px;
	z-index: 99999;
	position: relative;
	background: transparent;
	border: unset;
}

.module-brands.custom .brand-details .arrow-wrapper svg {
	width: 35px;
	height: 35px;
}
div.module-brand-wrapper .ry-headline h2 br {
    display: none;
}

@media (max-width: 1080px) { 
	.module-brands.custom {
		padding-top: 100px;
	}
	.module-brands.custom .each-brand .photo img {
		width: 60%;
	}

	.module-brands.custom .brand-details .arrow-wrapper svg {
		width: 20px;
		height: 20px;
	}

	.module-brands.custom .brand-details .arrow-wrapper button {
		width: 20px;
		height: 20px;
	}
}

/** BRANDS STYLE END **/

/** MYOPIA STYLE STARt**/

.myopia-section .qa .ry-flex div{
    max-width:640px;
    width:100%
}


.myopia-section {
    margin-top: 0vw;
    z-index: 3;
}
.myopia-section .qa .col-xs-12.ry-flex {
    justify-content: flex-end;
}
.myopia-section .qa {
	min-height: 1035px;
	display: flex;
	align-items: center;
	margin-bottom: -115px;
}
.myopia-section .section-background {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	object-position: center;
	object-fit: cover;
	z-index: -1;
}
.myopia-section .section-background, .section-background img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
}


.myopia-section .qa .section-header {
	margin: 0 0 clamp(28px, 1.944vw, 48px) !important;
}

@media only screen and (max-width: 600px) {
	.myopia-section .qa {
		padding: 4em 0 !important;
	}

	.myopia-section .qa:before {
		opacity: 0.9 !important;
	}
}

.myopia-section .section-header h2 {
    color: #817B61;
}


.myopia-section .qa .section-header h3 {
	margin-bottom: 18px;
	color: #07254f;
	font-family: "Lora" !important;
	font-size: 22px;
	font-style: italic;
	letter-spacing: 1px;
}
.myopia-section .qa .content p {
    color: #141414;
}

@media (max-width:780px){
	
	 .myopia-section {
        margin-top: 0;
    }
	
	 .myopia-section .qa .section-background {
        object-position: left;
    }
    .myopia-section .qa{
        padding: 0 0 !important;
    }
	
    .myopia-section .qa{
        flex-direction:column;
        padding: 5vw 0 0 !important;
        margin-bottom: -5vw;
    }
}


@media (max-width:480px){ 
	
  .myopia-section {
    margin-top:0;
    z-index: 3;
}
    .myopia-section .qa .ry-flex div {
        max-width:unset;
        width:100%;
        flex: 0 0 100%;
        text-align:center
    }
    .myopia-section .qa .content p {
    text-align:center
}

    .myopia-section .qa .ry-flex div .ry-btn{
        margin:0 auto;
    }
    .myopia-section .section.qa .ry-container {
        margin-bottom:0
    }
	.myopia-section .qa {
        flex-direction: column;
        padding: 0 !important;
        margin-bottom: -15%;
    }
	
}

/** MYOPIA STYLE END **/

/** TESTIMONIAL STYLE START **/
.module-127 {
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f3f2f451-f4e1-4763-a940-acf8a4e1d031/Assets/testimonal_background.jpg);
    background-size: cover;
    background-position: center top;
}

@media (min-width: 0) and (max-width: 991px) {
	.module-127 .inner-wrap {
		padding-right: 0 !important; } }


.module-127 .inner-wrap .reviews-inner-wrap {
	height: auto; }
@media (min-width: 0) and (max-width: 991px) {
	.module-127 .inner-wrap .reviews-inner-wrap {
		width: 100% !important;
		min-width: 100% !important;
		display: block; } }
.module-127 .inner-wrap .review-wrap {
	position: relative; }
.module-127 .inner-wrap .review-wrap .ry-link-wrap, .module-127 .inner-wrap .review-wrap .ry-link-wrap div, .module-127 .inner-wrap .review-wrap .ry-link-wrap a {
	position: absolute;
	display: block;
	z-index: 2;
	opacity: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 40px; }
.module-127 .inner-wrap .module-127-carousel {
	width: 100%;
	height: auto !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-bottom: 0vw !important; }
.module-127 .inner-wrap .swiper-wrapper {
	position: relative;
	z-index: 0; }
.module-127 .inner-wrap .swiper-slide {
	display: block;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	font-size: 14px;
	padding-right: 4.16667vw !important;
	padding-left: 1.66667vw !important;
	/* Center slide text vertically */ }
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.module-127 .inner-wrap .swiper-slide {
		padding-left: 5vw !important; } }
@media (min-width: 0) and (max-width: 991px) {
	.module-127 .inner-wrap .swiper-slide {
		padding-right: 1.66667vw !important; } }
.module-127 .inner-wrap .swiper-slide.swiper-slide-active .slidee {
	-webkit-transform: translate(0) !important;
	transform: translate(0) !important;
	opacity: 1 !important; }
.module-127 .inner-wrap .swiper-slide .slidee {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex; }
@media (min-width: 0) and (max-width: 991px) {
	.module-127 .inner-wrap .swiper-slide .slidee {
		margin-bottom: 50px !important;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center; } }
.module-127 .inner-wrap .swiper-slide .slidee:nth-child(2) {
	-webkit-transition: all 600ms ease;
	transition: all 600ms ease;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	opacity: 0; }
.module-127 .inner-wrap .swiper-slide .slidee:nth-child(2) .rev-outer-wrap {
	padding-right: 0 !important; }
@media (min-width: 0) and (max-width: 991px) {
	.module-127 .inner-wrap .swiper-slide .slidee:nth-child(2) .rev-outer-wrap {
		padding-right: 10px !important; } }
.module-127 .inner-wrap .swiper-slide .slidee:nth-child(2) .rev-outer-wrap .review-wrap::before {
	content: '';
    border-top: 30px solid transparent;
    border-left: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-right: 30px solid #fff;
    line-height: 0% !important;
    position: absolute;
    left: -58px;
    top: 30%; }
@media (min-width: 0) and (max-width: 991px) {
	.module-127 .inner-wrap .swiper-slide .slidee:nth-child(2) .rev-outer-wrap .review-wrap::before {
		display: none; } }
.module-127 .inner-wrap .swiper-slide .slidee:last-child {
	-webkit-transition: all 600ms ease;
	transition: all 600ms ease;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	opacity: 0; }
.module-127 .inner-wrap .swiper-slide .slidee:last-child .profile-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-ordinal-group: 4 !important;
	-ms-flex-order: 3 !important;
	order: 3 !important; }
@media (min-width: 0) and (max-width: 991px) {
	.module-127 .inner-wrap .swiper-slide .slidee:last-child .profile-wrap {
		-webkit-box-ordinal-group: 1 !important;
		-ms-flex-order: 0 !important;
		order: 0 !important; } }
.module-127 .inner-wrap .swiper-slide .slidee:last-child .rev-outer-wrap {
	-webkit-box-ordinal-group: 3 !important;
	-ms-flex-order: 2 !important;
	order: 2 !important;
	padding-left: 0; }
@media (min-width: 0) and (max-width: 991px) {
	.module-127 .inner-wrap .swiper-slide .slidee:last-child .rev-outer-wrap {
		padding-left: 10px !important;
		-webkit-box-ordinal-group: 1 !important;
		-ms-flex-order: 0 !important;
		order: 0 !important; } }

.module-127 .inner-wrap .swiper-slide .slidee:last-child .rev-outer-wrap .review-wrap::before {
	content: '';
	border-top: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 30px solid transparent;
	line-height: 0% !important;
	position: absolute;
	right: -57px;
	top: 35%; }
@media (min-width: 0) and (max-width: 991px) {
	.module-127 .inner-wrap .swiper-slide .slidee:last-child .rev-outer-wrap .review-wrap::before {
		display: none !important; } }
.module-127 .inner-wrap .swiper-slide .profile-wrap {
	max-width: 200px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center; }
.module-127 .inner-wrap .swiper-slide .profile-wrap .img-wrap {
	position: relative;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center; }
.module-127 .inner-wrap .swiper-slide .profile-wrap .img-wrap img {
	width: auto; }
.module-127 .inner-wrap .swiper-slide .profile-wrap .details-wrap .name {
	margin-top: 20px; }
.module-127 .inner-wrap .swiper-slide .profile-wrap .details-wrap .name div {
	font-weight: 700 !important;
	font-size: 20px; color: #18303d !important;}
.module-127 .inner-wrap .swiper-slide .profile-wrap .details-wrap .rating {
	margin-top: 10px;
	text-align: center; }
.module-127 .inner-wrap .swiper-slide .profile-wrap .details-wrap .rating .fa {
	margin-left: 2px;
	margin-right: 2px !important;
	font-size: 20px;
	color: #d0a827 !important; }
.module-127 .inner-wrap .swiper-slide .rev-outer-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding: 2.5vw; }
@media (min-width: 0) and (max-width: 991px) {
	.module-127 .inner-wrap .swiper-slide .rev-outer-wrap {
		padding: 10px !important; } }
.module-127 .inner-wrap .swiper-slide .rev-outer-wrap .review-wrap {
	background: #fff;
	-webkit-box-shadow: 0 0 4.16667vw rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 4.16667vw rgba(0, 0, 0, 0.1);
	padding: 3.33333vw !important;
	border-radius: 40px; }
@media (min-width: 0) and (max-width: 991px) {
	.module-127 .inner-wrap .swiper-slide .rev-outer-wrap .review-wrap {
		margin-top: 20px !important;
		max-width: 600px;
		float: none;
		margin: 0 auto;
		padding: 20px !important;
		border-radius: 10px !important; } }
.module-127 .inner-wrap .swiper-slide .rev-outer-wrap .review-wrap p {
	line-height: 200%;
	font-weight: 400;
	text-align: center; }
@media (min-width: 0) and (max-width: 991px) {
	.module-127 .inner-wrap .swiper-slide .rev-outer-wrap .review-wrap p {
		font-size: 14px !important; } }
.module-127 .inner-wrap .swiper-controller-main-wrap {
	position: relative;
	z-index: 100;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column; }
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.module-127 .inner-wrap .swiper-controller-main-wrap {
		width: 50px; } }
.module-127 .inner-wrap .swiper-controller-main-wrap::before {
	content: '';
	position: static;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	border-left: 1px solid rgb(145 145 145 / 80%); }
.module-127 .inner-wrap .swiper-controller-main-wrap::after {
	content: '';
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	border-left: 1px solid rgb(145 145 145 / 80%); }
.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-pagination {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	position: static !important; }
.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-pagination .swiper-pagination-bullet {
	position: relative; }
.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	-webkit-transition: all 600ms ease;
	transition: all 600ms ease;
	opacity: 1;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 16px !important;
	height: 16px !important; }
.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
	content: '';
	width: 8px;
	height: 8px;
	position: static;
	border: 0 solid red;
	border-radius: 10px;
	display: block; }
.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-pagination span {
	opacity: 1;
	margin-top: 10px;
	margin-bottom: 10px; }
.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-button-prev {
	-webkit-transition: all 600ms ease;
	transition: all 600ms ease;
	margin-bottom: 10px;
	margin-top: 0;
	position: static;
	background: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-top: 0; }
.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-button-prev::before {
	content: "\f106 ";
	font-family: fontawesome;
	font-size: 30px !important; }
.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-button-prev:hover {
	-webkit-transform: scale(1.5);
	transform: scale(1.5); }
.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-button-next {
	-webkit-transition: all 600ms ease;
	transition: all 600ms ease;
	margin-top: 0px;
	padding-top: 0;
	position: static;
	background: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center; }
.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-button-next::before {
	content: "\f107";
	font-family: fontawesome;
	font-size: 30px; }
.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-button-next:hover {
	-webkit-transform: scale(1.5);
	transform: scale(1.5); }

.module-127 .inner-wrap .swiper-slide .rev-outer-wrap .review-wrap p {
	font-size: 18px !important;
	line-height: 1.5;
}

.module-127 .inner-wrap .swiper-slide .slidee:last-child .rev-outer-wrap .review-wrap {
	background: #ffffff;
}

.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-pagination span {
    background: transparent;
	border: 1px solid #167eb2;
}

.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 10px !important;
    height: 10px !important;
    border: none;
	background: #167eb2;
}

.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-button-next::before, .module-127 .inner-wrap .swiper-controller-main-wrap .swiper-button-prev::before {
	color: #333333
}

.module-127 {
	padding: 70px 0 10em;
}
.module-127 .inner-wrap .swiper-slide .slidee:last-child .rev-outer-wrap .review-wrap::before {
	border-left: 30px solid #ffffff;
}
.module-127 .inner-wrap .title-wrap .ry-heading *{
	text-align: center;
}
.module-127 .inner-wrap .review-wrap .ry-link-wrap {
	display: none;
}



@media (max-width: 1500px) {
	.module-127 {
		padding: 80px 0 100px;
	}
}

@media (max-width: 991px) {
	.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-pagination {
		opacity: 1;
		bottom: 0px !important;
		z-index: 9;
		display: flex;
		flex-direction: row;
		gap: 20px;
	}

	.module-127 .inner-wrap .swiper-controller-main-wrap {
		position: absolute;
		bottom: -30px;
	}

	.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-button-prev, 
	.module-127 .inner-wrap .swiper-controller-main-wrap .swiper-button-next {
		display: none;
	}
}

.module-127 {
    margin: 0 !important;
    padding: 5em 0 12em;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.module-127 .inner-wrap .reviews-inner-wrap {
	width: 100%;
}

.module-127 .inner-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 90%;
    max-width: 1280px;
    margin: auto;
}
.module-127 .inner-wrap .swiper-slide .slidee .rev-outer-wrap .review-wrap * {
    text-align: left;
    color: #48586c;
}

/** TESTIMONIALS STYLE END **/

/** Start Of Footer **/

.module-44 {
	margin-top: -1px;
	background: #000;
}

.module-44 .social-icons .social-inner-wrap a {
}

.module-44 .social-icons .social-inner-wrap li .fa:hover {
	background: #167eb2 !important;
	color: #ffffff !important;
	opacity: 1 !important;
	border-color: #167eb2 !important;
}

.module-44 .ry-divisor .social-inner-wrap:before { display: none;
	content:'';
	width:30%;
	height:1px;
	background:#6b79608c;
	position:absolute;
	left:0;
	top:20%;
}

.module-44 .ry-divisor {
	margin: 0;
}

.module-44 .social-icons .social-inner-wrap {
	margin-top: 30px;
}

.module-44 .ry-divisor .social-inner-wrap:after { display: none;
	content:'';
	width:30%;
	height:1px;
	background:#6b79608c;
	position:absolute;
	right:0;
	top:20%;
}
.module-44 .ry-divisor {
	border:unset !important;
}

.module-44 .ry-flex .ry-each .website-info .address:before {
	content: "\F3E8";
}
.module-44 .ry-flex .ry-each .website-info .phone:before {
	content: "\F4E7";
}
.module-44 .office-hours:before {
	content: "\F293";
}

.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .office-hours:before {
	font-family: 'bootstrap-icons';
	width: 44px;
	height: 44px;
	border-radius: 22px;
	display:inline-flex;
	justify-content:center;
	align-items:center;
	border-radius:50%;
	color:#ffffff;
	font-size:20px;
	font-weight: 500;
	border: 1px solid #ffffff;
}

.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .ry-flex .ry-each .website-info .email:before, .module-44 .office-hours:before {
	position: absolute;
	inset: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.module-44 .social-icons .social-inner-wrap li .fa {
	border: 2px solid #167eb2 !important;
	box-shadow: unset;
	width:50px;
	height:50px;
	display:flex;
	justify-content:center;
	align-items:center;
	font-family: 'FontAwesome';
	color: #FFFFFF !important;
}
.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email {
	display: flex;
	align-items: flex-start;
	gap: 10px;
	flex-direction: column;
}

.module-44 .ry-flex .ry-each .website-info .phone p{
	display:flex !important;
	flex-direction:column;
}
.module-44 .ry-flex .ry-each .website-info .phone p a{
	color: #ffffff;
	font-weight: 600;
	margin-top: 8px;
	font-size: clamp(1.5rem, 1.425rem + 0.375vw, 1.875rem);
} 

.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
	color: #ffffff;
	font-size: 17px;
	line-height: 1.6 !important;
	font-weight: 400;
}
.module-44 .ry-flex .ry-each h2 {
	color: #ffffff;
	font-weight: 600 !important;
	font-size: clamp(1.5rem, 1.425rem + 0.375vw, 1.875rem) !important;
	text-transform: uppercase;
}
.module-44 .ry-footer-top a, 
.module-44 .ry-flex .ry-each a .span-1 {
	font-weight: 400;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	transition: text-shadow 0.3s ease, color 0.3s ease, opacity 0.3s ease;
}

.module-44 .ry-footer-top a:hover,  .module-44 .ry-flex .ry-each a:hover .span-1, .module-44 .ry-footer-copyright a:hover  {
	opacity:1 !important;
	color: #167eb2 !important
}


.module-44 .ry-footer-logo {
	max-width: 340px;
	margin: 0 auto 0;
	max-height: 250px;
	object-fit: contain;	
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 span {
	display: unset;
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
	width: 100%;
	max-width:230px;
	text-align:start;
	white-space: nowrap;
}

.module-44 .ry-flex .ry-each .office-hours ul li {
	margin-bottom: 6px;
	gap: 60px;
}

.module-44 .ry-flex .ry-each {
	-ms-flex-preferred-size: unset;
	flex-basis: unset;
	width:fit-content;
	padding: 0;
}

.module-44  .office-hours ul li{
	display:flex;
	justify-content:space-between
}

.module-44 .ry-footer-copyright *{
	font-size: 14px;
	color: rgb(255 255 255 / 50%) !important;
	font-weight: 400 !important;
	text-align: center;
}

div.module-44 .ry-footer-copyright {
	padding: 0;
}
.module-44 .ry-footer-copyright .ry-left p {
	line-height:1.2 !important
}

@media(min-width:1080px) {
	.module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a {
		text-align:start
	}
}


@media (max-width: 1380px) {
	div.module-44 .ry-flex .ry-each .span-2 {
		width: 140px;
	}	
}

@media (max-width: 1200px) {
	.module-44 .ry-flex {
		display: grid;
		grid-template-columns:auto;
		gap: 40px;
		justify-content: center;
		align-items: start;
		padding:0 4vw 50px;
	}

	.module-44 .ry-flex > div {
		max-width: 100% !important;
	}
	.module-44 .ry-flex .ry-each {
		margin:0 auto
	}

	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction:column;
		justify-content:center;
		align-items:center;
		margin-bottom:10px;
		gap: 0 !important;
	}
	.module-44 .ry-footer-top {
		padding-bottom: 0 !important;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2, .module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: center!important;
	}

	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone {
		flex-direction: column;
		justify-content: center;
		text-align: center !important;
		align-items: center;
	}
	.module-44 .ry-flex *  {
		text-align:center !important
	}
	.module-44 .ry-footer-logo {
		max-width: 200px;
		margin: 0 auto 0;	
	}
}

@media (max-width: 1080px) {
	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email {
		align-items: center !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: left !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: right !important;
	}
	.module-44 .ry-flex .ry-each div.office-hours {
		width: 100%;
		max-width: 320px;
	}
}

@media (max-width: 680px) {
	.module-44 .ry-flex {
		grid-template-columns: 1fr;
		justify-content: center;
		align-items: center;
	}

	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}

	.module-44 .ry-flex .ry-each .office-hours ul li span {
		width: 100%;
		max-width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center !important;
	}

	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: center !important;
	}

}

.module-44 .ul-link {
	width: 100%;
	margin-top: 30px;
}
.module-44 .ul-link li {
	width: 100%;
	display: flex;
	position: relative;
	padding: 5px 0;
	justify-content: center;
}

.module-44 .ul-link li a {
	text-transform: uppercase;
	text-align: center;
	width: max-content;
	position: relative;
	font-weight: 600 !important;
	transition: .3s;
	margin-bottom: 0px;
}
.module-44 .ry-footer-top .ul-link li a:hover {
	color: #167eb2 !important;
	width: max-content;
}
.module-44 .ry-footer-top .ul-link li a:hover:before {
	border-bottom: 1px solid #167eb2;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	transition: .3s;
}

.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email, .module-44 .office-hours {
	position: relative;
	padding-left: 62px;
}

@media (max-width: 1200px) {
	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email, .module-44 .office-hours {
		padding-top: 62px;
		padding-left: 0;
		margin-top: 18px;
	}
	.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .ry-flex .ry-each .website-info .email:before, .module-44 .office-hours:before {
		left: 0;
		right: 0;
		margin: 0 auto 0;
	}
	.module-44 .ry-footer-copyright .ry-container {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 100%;
		gap: 10px;
	}
	.module-44 .ry-footer-copyright .ry-left p {
		text-align: center;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: left !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: right !important;
		justify-content: flex-end;
	}
	.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
		font-size: 16px;
	}
}


/** End of Footer **/



/* Inside Page */

div#with-image-content {
    gap: 0 2em;
    margin-bottom:3em;
    border-bottom: 1px solid rgb(102 102 102 / 22%);
    padding-bottom: 3em;
}

div#with-image-content div#with-image {
    width: auto;
}

div#with-image-content div#with-text {
    width: 65%;
}

div#with-image-content div#with-image img {
    max-width: 220px;
}

a#page-btn {
    margin: 1.5em 0 0;
    max-width: 180px !important;
    display: block;
}

div#with-image-content div#with-text h2 {
    margin-top: 0;
}

@media (max-width:768px) {
	
    div#with-image-content {
        flex-direction:column;
        gap: 2em 0 !important;
	}

    div#with-image-content div#with-text,
    div#with-image-content div#with-image {
        width:100% !important;
    }

    a#page-btn {
    margin: 1.5em auto 0  !important;
    float: none  !important;
    display: block !important;
	}


     div#with-image-content div#with-image  img {
         margin:auto !important;
     }

}

/* End Inside Page */




















